/*
Design by B.S.
*/
body {
    margin: 0px;
    background: url('../img/design/img01.gif') repeat-x left top;
    font-family: Arial, sans-serif !important;
    font-size: 12px;
    color: #444444;
}
h1, h2, h3 {
    margin: 0;
    font-weight: normal;
    color: #444444;
}
h1 {
    font-size: 2em;
}
h2 {
    font-size: 2em;
}
h3 {
    font-size: 1.6em;
}
h4 {
    font-size: 1.4em;
}
p, ul, ol {
    margin: 0;
    line-height: 180%;
}
ul, ol {
}
a {
    text-decoration: none;
    color: #FB7600;
}
a:hover {
    background: none;
    text-decoration: underline;
}
a img {
    border: none;
}
#wrapper {
    width: 900px;
    margin: 0 auto;
    background: url('../img/design/img04.jpg') no-repeat left top;
}
#wrapper .btm {
    background: url('../img/design/img05.gif') no-repeat left bottom;
}

/* Header */
#header {
    width: 900px;
    height: 105px;
    margin: 0 auto;
    background: url('../img/design/img02.jpg') repeat-y left top;
}

/* Logo */
#logo {
    float: left;
    width: 475px;
    height: 90px;
    color: #000000;
    padding-top: 15px;
    background-image: url('../img/design/header_tukrozott.jpg');
    background-repeat: no-repeat;
    background-position: 0px -20px;
}

#logo h1, #logo p {
}
#logo h1 {
    float: left;
    padding: 40px 0 0 10px;
    margin-right: 7px;
    letter-spacing: -1px;
    font-size: 2.7em;
}
#logo h1 a {
    color: #FF7900;
}
#logo p {
    float: left;
    margin: 59px 0 0 0;
    padding: 3px 0px 3px 0px;
    font-style: italic;
    font-weight: bold;
    color: #777777;
} 
#logo a {
    border: none;
    background: none;
    text-decoration: none;
    color: #000000;
}

/* Login Info */
#login_info {
    float: right;
    width: 410px;
    padding: 15px 7px;
    color: #000000;

}
#login_info table{
    float: right;
}
#login_info table td{
    text-align: right;
}

/* Menu */
#menu {
    width: 900px;
    height: 44px;
    background: url('../img/design/img03.jpg') no-repeat left top;
    margin: 0 auto;
    padding: 0;
}
#menu ul {
    margin: 0;
    padding: 11px 0 0 16px;
    list-style: none;
    line-height: normal;
}
#menu li {
    float: left;
    margin: 0px 5px;
}
#menu a {
    display: block;
    padding:8px 13px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    border: none;
}
#menu a:hover {
    background: #FF7900;
    text-decoration: none;
}
#menu .first {
    margin-right: 3px;
    background: #FF7900;
}

/* Page */
#page {
    width: 900px;
    margin: 0 auto;
    padding-top: 10px;
}

/* Content */
#content {
    float: left;
    width: 690px;
}
.post {
    margin-left: 10px;
    padding-bottom: 10px;
}
.post .title {
    padding-left: 10px;
    border-left: 4px solid #F57601;
    color: #000000;
}
.post .title a {
    background: none;
    color: #444444;
    border: none;
}
.post .title a:hover {
    text-decoration: underline;
}
.post .meta {
    background: #E0E0E0;
    border-left: 4px double #F57601;
    border-right: 4px double #F57601;
    padding: 3px 10px 3px 10px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.post .meta .comments,.post .meta .permalink {
}
.post .entry {
    padding: 10px 0px 0px 0px;
    text-align: justify;
}

/* Sidebar */
#sidebar {
    float: right;
    width: 190px;
    padding: 10px 10px 10px 0px;
}
#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#sidebar li {
    margin: 0;
    padding: 5px 0px;
    line-height: 25px;
    border-bottom: 1px dashed #BCBCBC;
}
#sidebar li ul {
    padding-bottom: 30px;
}
#sidebar h2 {
    letter-spacing: -.5px;
    color: #444444;
}
#sidebar p {
    padding-bottom: 20px;
    text-align: justify;
}
#sidebar a {
    color: #000000;
    border: none;
}
#sidebar a:hover {
    text-decoration: underline;
    color: #787878;
}

/* Footer */
#footer {
    width: 900px;
    height: 55px;
    margin: 0 auto;
    padding: 25px 0 15px 0;
    background: #444444;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
}
#footer p {
    margin: 0;
    line-height: normal;
    font-size: 11px;
    text-align: center;
}
#footer a {
    color: #FFFFFF;
    border-bottom: 1px #FFFFFF dotted;
    margin: 5px;
}

/* Form elements */
input[type="text"],input[type="password"], select, textarea, input[type="file"] {
    background-color:       #E5EDF0;
    border:                 solid 1px #87B4CA;
    margin:                 0px 2px 0px 2px;
    border-radius: 2px 2px;
}
input[type="text"]:hover, input[type="password"]:hover, select:hover, textarea:hover, input[type="file"]:hover {
    border-color: #5C9CCC;
    box-shadow: 1px 1px 5px 1px #5C9CCC;
}
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus, input[type="file"]:focus {
    border-color: #FF7900;
    box-shadow: 1px 1px 5px 1px #FF7900;
}
input[type="text"],input[type="password"],.formElementText, select {
    height: 20px;
}
#registration_form input[type="text"], #registration_form input[type="password"] {
    width: 200px;
}
#quest_table select, #filler_table select {
    width: 200px;
}
/* Easy Slider */
#tip_slider{
    width:185px;
    height:143px;
    background-color:#f1f1f1;
    background-image: url('../img/design/info.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    border: solid gray 1px;
    box-shadow: 1px 1px 7px 0 gray;
}
#tip_slider div{
    padding: 5px;
    text-align: justify;
    line-height: 1.8em;
}
#tip_navigation{
    width:186px;
    padding-top: 5px;
}
#tip_next{
    float: right;
}
/* Easy Slider */

/* Questionnaire quest design */
div.quest div.quest_quest {
    font-size: 15px;
}
div.quest_answer {
    overflow: auto;
    padding: 5px;
    margin: 3px;
}
div.quest div.quest_answer th, div.quest div.quest_answer td {
    text-align: center;
    padding: 7px;
}
div.quest div.quest_answer td {
    vertical-align: middle;
}
div.quest div.quest_answer th {
    vertical-align: bottom;
    font-weight: normal;
}
div.quest div.quest_answer th.editable {
    text-align: right;
}
.editor:hover {
    background-color: #D2D2D2;
}
tr.editor>td, tr.editor>td{
    border-bottom: 1px solid #d2d2d2;
    padding:15px 0px;
}
/* End Questionnaire quest design */
#introduction td{
    font-size: 14px;
}
#pricecategory td{
    text-align: center;
    border-bottom: 1px solid #d2d2d2;
}
#pricecategory th{
    background-color: #F1F1F1;
    border-bottom: 1px solid #d2d2d2;
}
.errors li{
    color: red;
}
fieldset{
    padding: 3px;
}
fieldset legend {
    font-size: 15px;
}
#what_better_list {
    margin: 10px 0 0 35px;
    list-style-image: url('../img/design/yes.png');
}
#what_better_list li{
    font-size: 14px;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-left: 10px;
}
#help_videos {
    margin: 10px 0 0 35px;
    list-style-image: url('../img/design/camera.png');
}
#help_videos li{
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-left: 10px;
}
#help_table{
    width: 100%;
}
#help_table td{
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 25px;
}
#slide_navigation{ margin: -5px; padding-bottom: 5px; }
#slide_navigation a { margin: 5px; padding: 3px 5px; border: 1px solid #ccc; background: #fc0; text-decoration: none; color: blue; }
#slide_navigation a.activeSlide { background: #ea0 }
#slide_navigation a:focus { outline: none; }
.operations {
    cursor: pointer;
}
.operations img {
    padding: 2px;
}
.th_left{
    text-align:left;
}
.plan {
    color:#444444;
    text-align:center;
    cursor:pointer;
    font-size: 14px;
    font-weight: bold;
}
#preview {
    border-radius: 5px 5px;
    z-index:99999;
    position:fixed;
    border:1px solid #BBBBBB;
    background-color: white;
    padding:5px;
    display:none;
    -moz-box-shadow: 5px 5px 5px #D2D2D2;
    -webkit-box-shadow: 5px 5px 5px #D2D2D2;
    box-shadow: 5px 5px 5px #D2D2D2;
}
#preview  p{
    width:100%;
    text-align:center;
    font-weight:bold;
    color:#000000;
    line-height:1;
    margin:0px;
    padding:0px;
}
.boxed {
    padding: 10px;
    margin: 5px;
    background: #F1F1F1;
    border: 1px solid #D2D2D2;
    border-radius: 5px 5px;
    box-shadow: 0 1px 20px 0px #d2d2d2;
}
#quest_list {
    padding-left: 30px;
}
#quest_list li {
    padding: 5px;
}
#quest_list li div.quest_desc {
    display: none;
    text-indent: 2em;
    text-align: justify;
}
blockquote.pagedesc {
    font-size: 14px;
    color: #333333;
    line-height: 1.8em;
    text-indent: 30px;
    padding: 10px 10px 10px 70px;
    margin: 5px;
    background-image: url('../img/design/openquote.gif');
    background-position: top left;
    background-repeat: no-repeat;
    background-color: #F1F1F1;
    border: 1px solid #D2D2D2;
    border-radius: 5px 5px;
    box-shadow: 0 1px 20px 0px #d2d2d2;
}
.folder {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 3px;
    margin: 10px 0px;
}
.folder_title {
    padding: 10px;
    cursor: pointer;
    font-size: 15px;
}
.folder_box {
    display: none;
    background-color: #FFFFFF;
}
.folder_quest_table{
    width:100%;
}
.folder_quest_table td{
    border-top: 1px solid #D2D2D2;
    padding: 5px 0px;
}
.folder_info {
    padding:8px;
    font-weight:bold;
    float:right;
}
.folder_count{
    float:right;
    font-weight:bold;
    padding-right:20px;
    font-size:22px;
}
.folder_state{
    width:90px;
    font-weight:bold;
}
.folder_name{
    float:left;
    width:520px;
}
.operators a{
    padding: 0px 3px;
}
.q_name_width{
    width:380px;
}
.stat_quest_box{
    font-weight: bold;
    width: 100%;
    padding: 5px 0px;
    margin: 30px 0px 0px 0px;
    border: 1px solid #AAAAAA;
    background-color: #D2D2D2;
}
div.stat_progress_bar div.ui-progressbar-value {
    border: 1px solid #3383bb;
    background: rgb(124, 168, 204);
}
.stat_chart_icon_box{
    width: 100%;
    text-align: right;
}
.stat_chart_icon_box img{
    padding-right: 5px;
}
.stat_region_title{
    padding-top:20px;
    border-bottom: 1px solid #AAAAAA;
    font-size: 18px;
    letter-spacing: 2px;
}
.services{
    width:100%;
}
.services td{
    width: 33%;
    text-align: center;
}
.services_box{
    padding: 7px;
    margin: 7px;
    width:190px;
    height: 140px;
    border: 1px solid #D2D2D2;
    box-shadow: 0 1px 20px 0px #D2D2D2;
}
.services_box:hover{
    border: 1px solid #AAAAAA;
    box-shadow: 0 1px 20px 0px #AAAAAA;
}
.services_box h4{
    margin: 10px 0px;
}
.thoughts{
    text-indent: 1.8em;
    line-height: 2em;
}
.promo_left, .promo_right {
    position: fixed;
    display: none;
}
.promo_left {
    bottom: 5px;
    left: 5px;
}
.promo_right {
    bottom: 5px;
    right: 5px;
}
.page{
    width: 100%;
}
#options table td {
    border-bottom: 1px solid #D2D2D2;
}
.stat_answer_separator {
    border-bottom: 1px dashed #CCCCCC;
}
.stat_quest_separator {
    border-bottom: 1px solid #AAAAAA;
    padding-top:5px;
}
.stat_sub_td {
    padding-left:5%;
    width:65%;
    border-bottom:1px dotted #D2D2D2;
}
.stat_chart_box {
    text-align:center;
    padding-top:5px;
}
.stat_text_data_box {
    width: 100%;
    text-align:right;
    height:26px;
}
.stat_allocation_head {
    background:#7CA8CC;
    border:1px solid #3383bb;
    text-align:center;
}
.stat_allocation_td {
    border:1px solid #7CA8CC;
}
.stat_tools_icon {
    float:left;
    padding:6px 3px;
}
.stat_tools_icon2 {
    float:left;
    padding:3px;
}
.stat_tools_icon img, .stat_tools_icon2 img {
    cursor: pointer;
}
.ui-autocomplete-loading {background: white url('../img/design/ajax.gif') right center no-repeat;}
.rating_value{width:20px;}